body{
     font-family: "Kulim Park", sans-serif;
     font-size: 14px;
     overflow-x: hidden;
}
ul, li{
    text-decoration: none;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
a, a:hover{
    transition: all 03s;
    text-decoration: none;
}

/* header */
.topHead{
    background: #083B1A;
    padding: 10px 0;
}
/* .topHead ul li {
    display: inline-block;
    padding: 0 10px;
} */
.topHead a i {
    margin-right: 6px;
}
.topHead a {
    color: #ffffff;
    text-decoration: none;
}
.topHead .address{
    float: right;
}
.socialMedia{
    text-align: right;
}
.navigation {
    padding-bottom: 0;
}

 .brand {
     position: absolute;
     padding-left: 0;
     float: left;
     line-height: 55px;
     text-transform: uppercase;
     font-size: 1.4em;
}
 .brand a, .brand a:visited {
     color: #ffffff;
     text-decoration: none;
}
 .nav-container {
     max-width: 100%;
     margin: 0 auto;
}
 nav {
     float: right;
}
 nav ul {
     list-style: none;
     margin: 0;
     padding: 0;
}
 nav ul li {
     float: left;
     position: relative;
      border-top: 2px solid transparent;
}
nav ul li a {
    display: block;
    padding: 18px 20px 0;
    line-height: 26px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    /* background: #262626; */
    text-decoration: none;
}

nav ul li:hover {
   border-top: 2px solid #083b1a;
    background-image: linear-gradient(to bottom, #083b1a4a, #083b1a00);
}
li.Active_li {
    border-top: 2px solid #083b1a;
    background-image: linear-gradient(to bottom, #083b1a4a, #083b1a00);
}
ul.nav-list.MainNav li a i{
    display: block;
    text-align: center;
}
nav ul li ul li a {
    padding: 10px 25px;
    line-height: 20px;
    width: 190px;
    color: #000000;
    font-weight: 400;
}
nav ul li ul li a i{
    display: block;
}

.navbar-dropdown li a:hover{
    font-weight: 800;
     color: #094F22;
     background: #B6D1C0;
}
.navbar-dropdown li a i{
    /* display: inline-block !important; */
    display: none !important;
    transition: all 0.3s;
}
.navbar-dropdown li a:hover i{
    display: inline-block !important;
    transition: all 0.3s;
    margin-right: 7px;
}

 .navbar-dropdown {
    position: absolute;
    display: none;
    z-index: 1;
    background: #fff;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.25);
    padding: 10px 15px;
    border-radius: 10px;
}
/* Mobile navigation */
 .nav-mobile {
     display: none;
     position: absolute;
     top: 0;
     right: 0;
     background: transparent;
     height: 55px;
     width: 70px;
}
.navbar-dropdown li {
    border-bottom: 1px solid #a6d7b7;
}
.navbar-dropdown li:last-child {
    border-bottom: none;
}
 @media only screen and (max-width: 800px) {
     .nav-mobile {
         display: block;
    }
     nav {
         width: 100%;
         padding: 55px 0 15px;
    }
     nav ul {
         display: none;
    }
     nav ul li {
         float: none;
    }
     nav ul li a {
         padding: 15px;
         line-height: 20px;
         /* background: #262626; */
    }
     nav ul li ul li a {
         padding-left: 30px;
    }
         .navbar-dropdown {
        position: static;
        display: block !important;
    }
    .nav-list.MainNav li a i {
    text-align: left;
}

 }
 @media screen and (min-width:800px) {
     .nav-list {
         display: block !important;
    }
    
}
 #navbar-toggle {
     position: absolute;
     left: 18px;
     top: 15px;
     cursor: pointer;
     padding: 10px 35px 16px 0px;
}
 #navbar-toggle span, #navbar-toggle span:before, #navbar-toggle span:after {
     cursor: pointer;
     border-radius: 1px;
     height: 3px;
     width: 30px;
     background: #ffffff;
     position: absolute;
     display: block;
     content: '';
     transition: all 300ms ease-in-out;
}
 #navbar-toggle span:before {
     top: -10px;
}
 #navbar-toggle span:after {
     bottom: -10px;
}
 #navbar-toggle.active span {
     background-color: transparent;
}
 #navbar-toggle.active span:before, #navbar-toggle.active span:after {
     top: 0;
}
 #navbar-toggle.active span:before {
     transform: rotate(45deg);
}
 #navbar-toggle.active span:after {
     transform: rotate(-45deg);
}
.nav-list.MainNav li:hover .navbar-dropdown {
    display: block !important;
}

.brand a img{
    width: 150px;
}

/* hero section */
.heroSection .carousel, .heroSection .carousel-inner, .heroSection .carousel-item {
    height: 650px;
    background: #000;
}
.count {
    bottom: 0;
    color: #fff;
    font-size: 32px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 99;
}
.d-block {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;/*padding-bottom: 58.6%;*/
    opacity: 0.7;
}
.overLay {
    width: 45%;
    position: absolute;
    left: 12%;
    top: 14%;
    color: #fff;
}
.overLay h1{
   font-size: 71px;
   font-weight: 700;
   line-height: 82px;
}
.overLay p{
   font-size: 20px;
   font-weight: 500;
   line-height: 32px;
}
.ExploreButton {
    background: #eecd15;
    padding: 20px 35px;
    border-radius: 10px;
    border: 1px solid #eecd15;
    transition: all 0.3s;
    font-size: 18px;
    color: #094F22;
    font-weight: 600;
    margin-right: 20px;
}
.ExploreButton:hover {
    background: #083B1A;
    border-radius: 10px;
    border: 1px solid #083B1A;
    transition: all 0.3s;
    color: #ffffff;
}
.greenButton {
    background: #083B1A;
    padding: 20px 35px;
    border-radius: 10px;
    border: 1px solid #083B1A;
    transition: all 0.3s;
    font-weight: 600;
    font-size: 18px;
    color: #ffffff;
    margin-right: 20px;
}
.greenButton:hover {
    background: #eecd15;
    border-radius: 10px;
    border: 1px solid #eecd15;
    transition: all 0.3s;
    color: #ffffff;
}
.AboutUs{
    background: #ffffff;
    padding: 20px 35px;
    border-radius: 10px;
    border: 1px solid #ffffff;
    font-weight: 600;
    transition: all 0.3s;
    font-size: 18px;
    color: #094F22;
}
.AboutUs:hover {
    background: #083B1A;
    border-radius: 10px;
    border: 1px solid #083B1A;
    transition: all 0.3s;
    color: #ffffff;
}

.contactSec i {
    float: left;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #eecd15;
    padding: 7px 8px 0;
    color: #083b1a;
    font-size: 20px;
    margin: 8px 0 0;
}
.contactDetail {
    float: left;
    width: 78%;
    padding-left: 15px;
}

.contactDetail h2 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    margin: 0 0 5px;
    color: #264b33;
}
.contactDetail a {
    color: #083b1a;
    text-decoration: none;
    font-size: 16px;
}
.contactDetail p {
    color: #083b1a;
    font-size: 16px;
}
.contactDetail a:hover, .contactDetail p:hover {
    color: #eecd15;
    text-decoration: none;
}
.contactSec ul li {
    display: inline;
}
.contactSec ul li img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.InfoSection {
    padding: 50px 0;
    position: relative;
}
.contactSec ul li span {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #083b1a;
    padding: 17px 17px 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 100;
}
.contactSec {
    border-right: 1px solid #e6e6e6 !important;
}
.contactSec:last-child {
    border-right: none;
}
.contactSec li {
    margin-left: -18px;
}
.rate{
    display: block;
}
.rate span {
    margin-right: 5px;
}
.rate {
    margin: 14px 0 0 -6px;
}
.Delivering {
    background: #107634;
    color: #ffffff;
    padding: 90px 20px 30px;
    border-radius: 20px;
    position: absolute;
    width: 23%;
    top: -220px;
}
.Delivering img {
    position: absolute;
    background: #ffffff;
    border-radius: 50%;
    top: -52px;
}
.Delivering h2 {
    font-size: 26px;
    font-weight: 600;
}
.Delivering p {
    font-size: 16px;
    margin: 20px 0;
}
.Delivering ul li i {
    margin-right: 9px;
    font-weight: 100;
}
.Delivering_sustainable h3 {
    font-size: 20px;
}
.Delivering_sustainable h4 {
    font-size: 49px;
    color: #083b1a;
    font-weight: 800;
    line-height: 51px;
    margin-bottom: 100px;
}
.imgWrpa img {
    width: 100%;
}
.WrapperDelivery{
    padding-left: 25px;
}
.WrapperDelivery h2, .detaikInfo h2 {
    font-size: 18px;
    font-weight: 600;
    color: #083b1a;
}
.WrapperDelivery p, .detaikInfo p {
    font-size: 18px;
    font-weight: 400;
    color: #083b1a;
}
.infoWrap .IconArea {
    width: 18%;
    float: left;
    text-align: center;
}
.IconArea .svgWrap {
    width: 100%;
    display: block;
    background: #a6d7b7;
    padding: 25px 0;
    border-radius: 5px;
}
.IconArea svg{
    width: 35px;
    height: 35px;
    background: #a6d7b7;
}
.detaikInfo {
    float: left;
    width: 80%;
    padding-left: 31px;
}
.infoWrap.clearfix {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.WrapperDelivery .AboutUs{
    border:1px solid #107634;
}
.quailtyProduct{
    text-align: center;
}
.QualityHead h3{
    font-size: 20px;
    color: #107634;
}
.QualityHead h4{
font-size: 49px;
    color: #083b1a;
    font-weight: 800;
    line-height: 51px;
    margin-bottom: 100px;
    width: 50%;
    margin: auto;
}
.quailtyProduct {
    text-align: center;
    margin: 60px 0;
    background: #f6f5e6;
    padding: 60px 0 40px;
}
.qualityImg {
    position: relative;
    text-align: left;
    margin-top: 60px;
}
.qualityImg img {
    width: 100%;
    border-radius: 20px;
}
.qualityInfo {
    background: #ffffff;
    padding: 20px;
    border-radius: 20px;
    width: 80%;
    position: absolute;
    bottom: -200px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.qualityInfo h2 {
    font-size: 24px;
    font-weight: 800;
    color: #083b1a;
}
.qualityInfo p {
    font-size: 16px;
    line-height: 22px;
    height: 110px;
    overflow: hidden;
}
section.contactPara {
    margin: 240px 0 60px;
}
.contactPara p {
    font-size: 18px;
    color: #083b1a;
}

.contactPara p a{
    font-size: 22px;
    color: #083b1a;
}
.contactPara p :hover{
    font-size: 22px;
    color: #eecd15;
}
.MissionVision li{
    display: inline-block;
    width: 23.5%;
}

.MissionVision .MissionSlider {
    background: #eecd15;
    border-radius: 14px;
    height: 380px;
    display: -webkit-inline-box;
    padding: 70px 20px;
}
.MissionSlider .carousel, .MissionSlider .carousel-inner, .MissionSlider .carousel-item {
    height: auto;
    background: #eecd15;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
}
.MissionSlider .carousel-control-next, .MissionSlider .carousel-control-prev {
    position: static;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: block;
    align-items: center;
    justify-content: center;
    width: 40px;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 1px solid #ffffff;
    opacity: 1;
    transition: opacity .15s ease;
    height: 40px;
    float: left;
    margin: 0 8px;
    border-radius: 5px;
}

.expertFarm img {
    width: 70px;
    margin: 0 0 34px;
}
.expertFarm strong {
    font-size: 76px;
    margin: 0;
    line-height: 72px;
}
.expertFarm p {
    font-size:16px;
}
.expertFarm {
    background: #083b1a;
    color: #ffffff;
    padding: 68px 65px;
    height: 380px;
    border-radius: 15px;
    margin: 0 0 0 -6px;
    border-left: 1px solid #5d846b !important;
}
.DeliveryImpact{
    margin: 60px 0;
}
.DeliveryImpact h2 {
    font-weight: 800;
    color: #264B33;
    font-size: 24px;
    margin-bottom: 30px;
}
.deliverLI li {
    display: inline-block;
    width: 33%;
    background: #EEF5F1;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    margin: 0;
     transition: 0.3s all;
}
.deliverLI li span i{
   margin-right: 10px;
   font-size: 20px;
   color: #264B33;
}
.deliverLI li span {
   font-size: 16px;
   color: #264B33;
}
.DeliveryImpact p {
    font-size: 18px;
    margin: 50px auto 0;
    color: #264B33;
    font-weight: 600;
    width: 60%;
    text-align: center;
}
.DeliveryImpact p a{
    font-size: 20px;
    color: #eecd15;
}
.deliverLI li:hover {
    background: #eecd15;
    transform: scale(1.1);
    transition: 0.3s all;
}

footer{
    background: #264B33;
    padding: 45px 0;
}
.footerInfo a img {
    width: 156px;
    margin: 0 0 20px;
}
.footerInfo p {
    font-size: 16px;
    margin-bottom: 15px;
    color: #fff;
    margin-bottom: 30px;
}
.footerInfo ul li{
    display: inline-block;
}
.soicalMedia li a {
    background: #4aaf70;
    padding: 15px;
    border-radius: 5px;
}
.soicalMedia li a i {
    color: #fff;
    font-size: 21px;
}
.footerLinks h6 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 26px;
    color: #fff;
}

.footerLinks ul li a{
    font-size: 18px;
    font-weight: 500;
    line-height: 40px;
    color: #fff;
}
.footerLinks ul li span{
    font-size: 18px;
    color: #ffffff;
}

.footerLinks ul li .mail{
    font-size: 18px;
    color: #eecd15;
}
.bottomFooter {
    padding: 40px 0;
    text-align: center;
}
.bottomFooter span{
    font-size: 18px;
    color: #264B33;
    margin-bottom: 15px;
}

.bottomFooter ul li{
   display: inline;
   padding: 10px 12px 0;
   color: #264B33;
}
.bottomFooter ul li a{
   display: inline;
   padding: 0 12px;
   font-size: 16px;
   color: #264B33;
}
.bottomFooter ul li a:hover{
   color: #eecd15;
}


.wrapper{
width: 100%;
}
.secondSlider .carousel{
max-width: 1200px;
margin: auto;
padding: 0 30px;
}
.secondSlider .carousel .card{
color: #fff;
text-align: center;
margin: 20px 0;
line-height: 250px;
font-size: 90px;
font-weight: 600;
border-radius: 10px;
box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}

.secondSlider .owl-dots{
text-align: center;
margin-top: 40px;
}
.secondSlider .owl-dot{
height: 10px;
width: 10px;
margin: 0 5px;
outline: none;
border-radius: 50%;
border: 2px solid #72b489 !important;
box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
transition: all 0.3s ease;
}
.secondSlider .owl-dot.active,
.secondSlider .owl-dot:hover{
background: #264B33!important;
}
section.secondSlider {
    margin-bottom: 70px;
    background: #264B33;
    padding: 40px 0 0;
    
}
.bgImg {
    background-image: url(../images/sliderBG.png);
    width: 100%;
    height: 200px;
    background-position: 0px 0px;
        background-repeat: no-repeat;
    background-size: 100%;
    margin: 60px 0 0;
}
.ToperProduct{
    margin: 0;
}



/* product page */
.ProductBanner {
    padding: 90px 0;
    background-image: linear-gradient(to right, #264b33, #eec91e);
}
.ProductBanner h2 {
    font-size: 60px;
    font-weight: 600;
    color: #ffffff;
}

.ProductWrap{
    margin: 60px 0;
}
.infoProduct{
    border-top: 1px solid #e6e6e6;
    margin-bottom: 40px;
    padding: 10px 0;
}
.infoProduct p {
    color: #264b33;
    font-size: 16px;
    margin: 0;
    padding: 16px 0 0;
}
.infoProduct select {
    width: 50%;
    float: right;
    cursor: pointer;
    color: #264b33;
    padding: 15px;
}
.ProductDetailInfo {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    text-align: center;
    padding: 10px;
    border-radius: 20px;
    cursor: pointer;
    position: relative;
    margin-bottom: 15px;
}
.imgWrapPro {
    background: #EAF5F8;
    padding: 30px;
    border-radius: 20px;
    position: relative;
}
.imgWrapPro img {
    width: 60% !important;
    margin: auto;
    text-align: center;
    transition: all 0.3s;
    border-radius: 10px;
}
.ProductDetailInfo tag {
    position: absolute;
    left: 10px;
    background: #ff0000;
    padding: 6px 30px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 20px 0 20px 0;
    top: 11px;
    z-index: 2;
}
.ProductDetailInfo h3 {
    color: #264b33;
    font-size: 24px;
    font-weight: 600;
    margin: 19px 0 0;
}

.imgWrapPro button{
    display: none;
}
.imgWrapPro button {
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
    background: #264b33;
    color: #fff;
    z-index: 1;
    position: absolute;
    width: 91%;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 5px;
    border-radius: 20px;
}

.ProductDetailInfo:hover img {
    transform: scale(1.3);
    transition: all 0.3s;
}
.ProductDetailInfo:hover button{
    display: block !important;
}

.pagination {
  display: flex;
  justify-content: center;
  list-style: none; /* remove list bullets */
  padding: 0px;
}

.pagination li a {
  display: block; /* let links fill the list item */
  padding: 8px 12px;
  text-decoration: none;
  border: 1px solid #264b33;
  color: #264b33; 
  font-size: 16px; 
  margin: 0 4px;
  border-radius: 5px; /* add rounded borders */
}
.pagination li a:hover {
  color: #ffffff;
  background-color: #264b33; 
}
.vegNameList {
    background: #EEF5F1;
    width: 100%;
    padding: 30px;
    border-radius: 20px;
}
.vegNameList li a {
    font-size: 18px;
    color: #083b1a;
    font-weight: 500;
    padding: 10px 0;
    display: block;
    border-bottom: 1px solid #b8e5c8 !important;
}
.vegNameList li a:last-child {
    border-bottom: none;
}
.searchUpdate{
    position: relative;
    margin: 40px 0;
}
.searchUpdate input{
    padding: 15px 56px 15px 15px;
}
.searchUpdate i {
    position: absolute;
    right: 20px;
    top: 30%;
    font-size: 24px;
    font-weight: 400;
}
.vegImgWrapList{
    margin-bottom: 20px;
    
}
.LatestProduct h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #264b33;
}
.vegImgWrapList {
    background: #EEF5F1;
    padding: 12px;
    border-radius: 20px;
    float: left;
    width: 30%;
}
.vegImgWrapList img {
    width: 100%;
    margin: auto;
    border-radius: 10px;
}
.vegText{
    float: left;
    width: 70%;
}
.vegText h5 {
    padding: 13px 0 0 19px;
    font-size: 20px;
    font-weight: 600;
    color: #083b1a;
}
.LatestProduct ul {
    height: 354px;
    overflow-y: scroll;
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #083b1a;
}
.LatestProducttag{
    margin-top: 30px;
}
.LatestProducttag h4{
     color: #083b1a;
     font-size: 24px;
     margin-bottom: 20px;
}
.LatestProducttag ul li {
    display: inline-block;
    padding-right: 15px;
    margin-bottom: 15px;
}
.LatestProducttag ul li a{
    background: #eec91e;
    padding: 7px 15px;
    border-radius: 5px;
    font-size: 16px;
     color: #083b1a;
}


.filter-price {
  width: 220px;
  border: 0;
  padding: 0;
  margin: 0; 
}

.price-title {
  position: relative;
  color: #083b1a;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}

.price-field {
  position: relative;
  width: 100%;
  height: 36px;
  box-sizing: border-box;
  background: rgba(248, 247, 244, 0.2);
  padding-top: 15px;
  padding-left: 16px;
  border-radius: 3px;
}

.price-field input[type=range] {
    position: absolute;
}

/* Reset style for input range */

.price-field input[type=range] {
  width: 188px;
  height: 2px; 
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  /* -webkit-appearance: none; */
}

.price-field input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

.price-field input[type=range]:active,
.price-field input[type=range]:focus {
  outline: 0;
}

.price-field input[type=range]::-ms-track {
  width: 188px;
  height: 2px; 
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  background: transparent;
  border-color: transparent;
  color: transparent;
  border-radius: 5px;
}

/* Style toddler input range */

.price-field input[type=range]::-webkit-slider-thumb { 
  /* WebKit/Blink */
    position: relative;
    -webkit-appearance: none;
    margin: 0;
    border: 0;
    outline: 0;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    margin-top: -4px;
    background-color: #083b1a;
    cursor: pointer;
    cursor: pointer;
    pointer-events: all;
    z-index: 100;
}

.price-field input[type=range]::-moz-range-thumb { 
  /* Firefox */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #083b1a;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}

.price-field input[type=range]::-ms-thumb  { 
  /* IE */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #083b1a;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}

/* Style track input range */

.price-field input[type=range]::-webkit-slider-runnable-track { 
  /* WebKit/Blink */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #083b1a;
  border-radius: 5px;
}

.price-field input[type=range]::-moz-range-track { 
  /* Firefox */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #083b1a;
  border-radius: 5px;
}

.price-field input[type=range]::-ms-track { 
  /* IE */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #083b1a;
  border-radius: 5px;
}

/* Style for input value block */

.price-wrap {
  display: flex;
  justify-content: center;
  color: #083b1a;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
  margin-bottom: 7px;
}

.price-wrap-1, 
.price-wrap-2 {
  display: flex;
}



.price-wrap_line {
  margin: 0 10px;
}

.price-wrap #one, 
.price-wrap #two {
  width: 30px;
  text-align: right;
  margin: 0;
  padding: 0;
  margin-right: 2px;
  background:  0;
  border: 0;
  outline: 0;
  color: #083b1a !important;
  font-family: 'Karla', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}

.price-wrap label {
  text-align: right;
}

/* Style for active state input */
    
.price-field input[type=range]:hover::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #083b1a;
  transition-duration: 0.3s;
}

.price-field input[type=range]:active::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #083b1a;
  transition-duration: 0.3s;
}

.ProductWrap h3{
    font-size: 28px;
    color: #083b1a;
    font-weight: 600;
    margin-bottom: 30px;
}

.mainProduct{
    margin: 60px 0;
}
.ProductName {
    background: #EAF5F8;
    border-radius: 10px;
    padding: 20px 50px 0;
    text-align: center;
}
.ProductName img {
    width: 90%;
    margin: auto;
}
.productDetailInfo h3 {
    font-size: 36px;
    font-weight: 600;
    margin: 0 0 30px;
    color: #083b1a;
}
.productDetailInfo {
    padding: 40px 0 40px 40px;
}

.productDetailInfo p{
    font-size: 18px;
    font-weight: 600;
    color: #083b1a;
}
.productDetailInfo ul li span {
    font-size: 16px;
    padding-left: 4px;
    color: #083b1a;
}
.productDetailInfo ul li i {
    font-size: 16px;
    color: #083b1a;
}
.slider_Product{
    background: none !important;
}
.slider_Product .ProductDetailInfo{
    box-shadow: none;
}
 .ProductDetailInfo .carousel {
    max-width: 1200px;
    margin: 0;
    padding: 0;
}




/*  */

#exTab1 .tab-content {
    color: #000;
    background-color: none;
    padding: 5px 15px;
    font-size: 16px;
}

#exTab2 p {
 font-size: 16px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

.nav.nav-pills li {
    width: 33%;
    text-align: center;
    background: #ffffff;
}
.nav.nav-pills li a{
    font-size: 18px;
    padding: 20px;
    color: #083b1a;
    display: block;
}
.nav.nav-pills {
    background: #eaf5f8;
    padding: 10px 12px;
    border-radius: 10px;
    margin-bottom: 30px;
}
ul.nav.nav-pills .active {
    background: #083b1a;
    border-radius: 10px;
    color: #ffffff;
}
ul.nav.nav-pills .active a{
    color: #ffffff;
}

.underConstruction {
    text-align: center;
    margin: 100px 0;
}
.underConstruction img {
    width: 70%;
}


/* contact us */


.contactWrap .contactSec {
    border-right: none !important;
}
.contactInformation li {
    padding: 18px 0;
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
}
.contactWrap{
    margin:100px 0;
}
.contactForm input, .contactForm textarea {
    margin-bottom: 10px;
    padding: 20px;
    border: 1px solid #c1cbc4;
}
::placeholder{
    color: #3c9456;
}
.contactForm h2 {
    font-size: 32px;
    color: #264b33;
    font-weight: 600;
}
.contactForm button{
    width: 100%;
}
.contactForm p{
    font-size: 18px;
    color: #264b33;
}
.contactForm {
    border: 1px solid #e6e6e6;
    padding: 40px;
    border-radius: 15px;
}
.contactInformation {
    padding: 120px 0 0;
}
.AboutBanner {
    background: url(../images/aboutBanner.png) no-repeat;
    background-size: 100%;
    background-position: center 39%;
    width: 100%;
    height: 500px;
    position: relative;
}
.aboutOverlay {
    width: 100%;
    height: 500px;
    background: #00000066;
}
.aboutText {
    position: absolute;
    top: 20%;
    width: 30%;
}
.aboutText h1 {
    font-size: 72px;
    font-weight: 800;
    color: #ffffff;
}
.aboutText p {
    font-size: 20px;
    color: #ffffff;
}
.imgFresh img{
    width: 100%;
}
.futureSol {
    margin: 60px 0;
}
.solutionFut span {
    font-size: 20px;
    color: #083b1a;
    margin: 0 0 10px;
    display: block;
}
.solutionFut h2 {
    font-size: 45px;
    text-transform: capitalize;
    font-weight: 600;
    color: #083b1a;
}
.solutionFut strong {
    font-size: 22px;
    margin: 0 0 30px;
    display: block;
    color: #083b1a;
}
.solutionFut p {
    font-size: 20px;
    color: #083b1a;
}
.solutionFut .dualButton {
    margin: 0 0 30px;
}
.solutionFut .AboutUs {
    border: 1px solid #083b1a;
}
.solutionFut {
    padding: 60px 0 0;
}
.AboutMission{
    margin-bottom: 60px;
}

.marquee {
  overflow: hidden;
  width: 100%;
}

.marquee-track {
  display: flex;
  width: max-content;
  animation: scroll 20s linear infinite;
}

.marquee-track img {
  margin: 0 15px;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.informationAbout {
    border-right: 1px solid #e6e6e6;
}
.informationAbout strong {
    font-size: 78px;
    font-weight: 600;
    color: #107634;
}
.informationAbout p {
    color: #107634;
    font-size: 20px;
}
.informationAbout img {
    width: 84px;
}
.informationAbout {
    border-right: 1px solid #e6e6e6;
    margin-bottom: 30px;
}
.valueSection .row {
    border-top: 1px solid #e6e6e6;
}
.valueSection  {
   margin-bottom: 50px;
}






@media(max-width:1200px){

    .Delivering {
        padding: 90px 15px 30px;
        top: -191px;
    }
    .Delivering h2 {
        font-size: 21px;
}
    .Delivering p {
    font-size: 14px;
}
.QualityHead h4 {
    width: 60%;
}
.bgImg {
    height: 138px;
}
.WrapperDelivery {
    height: 370px;
    overflow-y: scroll;
}
.ExploreButton {
    padding: 15px 20px;
}
.AboutUs {
    padding: 15px 20px;
}
.greenButton {
    padding: 15px 26px;
}
.MissionVision ul{
    display: flex;
}
.expertFarm strong {
    font-size: 56px;
}
.expertFarm {
    padding: 68px 30px;
}
.MissionSlider .carousel, .MissionSlider .carousel-inner, .MissionSlider .carousel-item {
    padding: 0;
}
.deliverLI li {
    width: 32%;
}

}

@media(max-width:1023px){
    .overLay h1 {
    font-size: 50px;
    line-height: 50px;
}
}

@media(max-width:991px){
    .overLay {
    width: 60%;
}
.InfoSection .col-sm-12.col-md-3 {
    width: 100%;
}

.Delivering {
    width: 31%;
    top: -83px;
    right: 34px;
}
.contactSec {
    border-bottom: 1px solid #e6e6e6 !important;
    padding: 10px 0;
}
.QualityHead h4 {
    font-size: 42px;
    line-height: 40px;
    width: 95%;
}
section.Delivering_sustainable .col-sm-12.col-md-7 {
    width: 100%;
}
.Delivering_sustainable h4 {
    font-size: 41px;
    line-height: 40px;
    margin-bottom: 38px;
}
section.Delivering_sustainable .col-sm-12.col-md-5 {
    width: 100%;
    margin: 40px 0 0;
}
.WrapperDelivery {
    padding-left: 0;
    height: auto;
    overflow-y: hidden;
}
.contactSec {
    border-right: none;
}

/*  */

.ProductWrap .col-sm-12.col-md-3 {
    width: 100%;
}
.ProductWrap .col-sm-12.col-md-9 {
    width: 100%;
}
.ProductWrap h3 {
    font-size: 22px;
}
.pagnationList {
    margin-bottom: 30px;
}
.topHead ul li {
    display: block;
    padding: 0 0 10px;
}
    .container, .container-sm {
        max-width: 95%;
    }
    .nav.nav-pills li a {
    font-size: 16px;
    padding: 20px 7px;
}
.contactInformation {
    padding: 0;
}

}

@media(max-width:769px){

 .overLay {
    width: 85%;
}
.contactSec li {
    margin-left: 0;
}
.Delivering{
    padding: 20px;
    position: static;
}
.Delivering img {
    display: none;
}
.bgImg {
    height: 78px;
    background-position: center bottom;
}
.qualityInfo
 {
    width: 82%;
    bottom: -43px;
    left: 4px;
}
.contactPara {
    margin: 60px 0 60px;
}
.MissionVision ul {
        display: block;
    }
    .MissionVision li {
    width: 49%;
}
.deliverLI li {
        width: 49%;
    }
    .DeliveryImpact p {
    width: 85%;
}
.footerLinks {
    margin: 30px 0 0;
}
    .overLay {
        width: 85%;
    }
    .Delivering {
        width: 100%;
    }
    section.contactPara {
    margin: 50px 0 60px;
}
.QualityHead h4 {
        font-size: 32px;
        line-height: 30px;
    }
    .contactInformation li {
    border: none !important;
}
.contactForm {
    padding: 40px 20px;
}




    /*  */

    .ProductBanner h2 {
    font-size: 45px;
}
.infoProduct select {
    width: 100%;
    margin: 20px 0 0;
}
.nav.nav-pills li {
    width: 100%;
}
    .WrapperDelivery {
        height: auto;
        overflow: hidden !important;
    }
    .MissionVision .MissionSlider {
    height: auto;
        padding: 30px
}
    .MissionVision li {
        width: 100%;
    }
    .expertFarm {
    height: auto;
    margin: 0;
    padding: 30px;
    margin: 10px 0 0;
}
.AboutBanner {
    height: auto;
}
.topHead .address {
    float: none;
    text-align: left;
    width: 79%;
    display: block;
}
#navbar-toggle {
    top: 34px;
}
.aboutText {
    position: absolute;
    top: 20%;
    width: 90%;
    padding: 20px 0;
}
.AboutBanner
 {
    background-size: cover;
    height: 410px;
}
.aboutOverlay {
    height: 410px;
}
.aboutText
 {
    top: 10%;
}
.futureSol {
    margin: 0;
}
.valueSection {
    margin: 50px 0;
}
.informationAbout {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 30px;
}
.informationAbout
 {
    border-right: none;
}

}

@media(max-width:479px){
    .overLay h1 {
        font-size: 36px;
        line-height: 38px;
    }
    .overLay p {
    line-height: 24px;
}
.overLay {
    left: 7%;
}
.ExploreButton {
    font-size: 16px;
    margin-bottom: 10px;
    width: 100%;
}
.AboutUs {
    font-size: 16px;
    width: 100%;
}
.carousel-control-next, .carousel-control-prev {
    width: 8%;
}

    .contactSec li {
        margin-left: -10px;
    }
    .QualityHead h3 {
    font-size: 18px;
}
.QualityHead h4 {
        font-size: 23px;
        line-height: 25px;
    }
    .bgImg {
    margin: 0;
}
.Delivering_sustainable h4 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 22px;
    }
    .infoWrap .IconArea {
    width: 100%;
}
.IconArea .svgWrap {
    width: 85px;
    margin: 0 auto 10px;
}
.WrapperDelivery ul {
    margin: 70px 0 0;
}
.detaikInfo {
    float: left;
    width: 100%;
    padding-left: 0;
    text-align: center;
}
.qualityInfo {
    width: 100%;
    position: static;
    border-radius: 0;
}
.qualityImg img {
    border-radius:  0;
}
.qualityImg {
    position: relative;
    text-align: left;
    margin-top: 30px;
    border: 1px solid #e6e6e6;
    border-radius: 15px;
    padding: 4px;
    background: #d7d7d7;
}
.QualityHead {
    margin: 0 0 20px;
}
    



}